:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.gradient-hero {
  position: relative;
  overflow: hidden;
}
@media (min-width: 1200px) {
  .gradient-hero {
    height: 753px;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .gradient-hero {
    height: 600px;
  }
}
@media (min-width: 992px) {
  .gradient-hero.has-image .gradient-hero__content__inner {
    max-width: 65%;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .gradient-hero.has-image .gradient-hero__content__inner {
    max-width: 75%;
  }
}
@media (min-width: 768px) {
  .gradient-hero.no-image .gradient-hero__content {
    background: url("/themes/custom/icahn_giving/images/gradient-hero-solid.svg") no-repeat;
    background-size: cover;
    background-position: center !important;
  }
}
.gradient-hero__content {
  background: linear-gradient(55deg, rgb(160, 16, 133) 25%, rgb(0, 71, 98) 88%);
  background-size: cover;
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 60px 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 1200px) {
  .gradient-hero__content {
    padding: 100px 90px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .gradient-hero__content {
    padding: 60px;
  }
}
@media (min-width: 768px) {
  .gradient-hero__content {
    background: url("/themes/custom/icahn_giving/images/gradient-hero-background.svg") no-repeat;
    background-size: cover;
    background-position: center !important;
  }
}
.gradient-hero__heading, .gradient-hero__body {
  color: #fff;
}
.gradient-hero__heading {
  font-size: 50px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .gradient-hero__heading {
    font-size: calc(50px + (85 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .gradient-hero__heading {
    font-size: calc(135px + ((100vw - 1440px) * (135 / 1440)));
  }
}
@media (min-width: 1440px) {
  .gradient-hero__heading {
    font-size: calc(135px + ((1440px - 1440px) * (135 / 1440)));
  }
}
.gradient-hero__heading {
  line-height: 50px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .gradient-hero__heading {
    line-height: calc(50px + (80 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .gradient-hero__heading {
    line-height: calc(130px + ((100vw - 1440px) * (130 / 1440)));
  }
}
@media (min-width: 1440px) {
  .gradient-hero__heading {
    line-height: calc(130px + ((1440px - 1440px) * (130 / 1440)));
  }
}
.gradient-hero__heading {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .gradient-hero__heading {
    margin-bottom: 60px;
  }
}
@media (min-width: 768px) {
  .gradient-hero__body {
    max-width: 50%;
  }
}
.gradient-hero__body p, .gradient-hero__body ul li, .gradient-hero__body a:not([class]) {
  font-size: 18px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .gradient-hero__body p, .gradient-hero__body ul li, .gradient-hero__body a:not([class]) {
    font-size: calc(18px + (6 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .gradient-hero__body p, .gradient-hero__body ul li, .gradient-hero__body a:not([class]) {
    font-size: calc(24px + ((100vw - 1440px) * (24 / 1440)));
  }
}
@media (min-width: 1440px) {
  .gradient-hero__body p, .gradient-hero__body ul li, .gradient-hero__body a:not([class]) {
    font-size: calc(24px + ((1440px - 1440px) * (24 / 1440)));
  }
}
.gradient-hero__media {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 60%;
}
.gradient-hero__media figure {
  height: 100%;
  position: relative;
  width: 100%;
}
.gradient-hero__media figure iframe,
.gradient-hero__media figure video,
.gradient-hero__media figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}

.container-fluid .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links {
  margin-top: -75px;
}
.container-fluid.padding-top-reduce .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links {
  margin-top: -25px;
}

@media (min-width: 768px) {
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links {
    margin-bottom: 125px !important;
  }
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links.reduce-margin-bottom {
    margin-bottom: 60px !important;
  }
}
.block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}
@media (max-width: 575.98px) {
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items {
    flex-direction: column;
    padding: 0 20px;
  }
}
.block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #DC199B;
  border-radius: 50px;
  padding: 0 30px;
  text-decoration: none;
}
.block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: 0.25s ease-in-out;
}
.is-tabbing .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:hover:after {
    right: -10px;
  }
}
.block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: white;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  content: "";
}
.is-tabbing .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:focus {
  background: #007FAD;
}
@media (hover: hover) {
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a:hover {
    background: #007FAD;
  }
}
@media (max-width: 575.98px) {
  .block-field-blocknodezen-node-campaign-pagefield-gradient-hero-links .field__items a {
    width: 100%;
  }
}